
/*-----------------------------------------
   PC/SP common
-----------------------------------------*/
.cse form.gsc-search-box, form.gsc-search-box {
    padding: 0 0 0 6px!important;
    margin-bottom: 0!important;
}

table.gsc-search-box {
    margin-bottom: 0!important;
}
div.gsc-clear-button {
    margin-left: -105px!important;
}
td.gsc-clear-button {
    width: 0!important;
}
.cse input.gsc-search-button, input.gsc-search-button  {
    border-radius: 0!important;
    display: inline-block;
    font-size: 16px!important;
    font-size: 1.6rem!important;
    line-height: 1.5!important;
    width: 85px;
	padding-right: 9px!important;
	height: 37px!important;
    background: #3c3c3c;
    border: 1px solid #3c3c3c!important;
    margin: -1px -2px 0 0!important;
}

.cse form.gsc-search-box, form.gsc-search-box {
    padding: 0!important;
}
body#topPage .headerSearch__body .gsc-input input[type="text"] {
    padding: 5px 5px 6px 10px;
    width: 435px;
    background-image: none;
}

body#topPage .headerSearch__body .gsc-input input[type="text"]#gsc-i-id1 {
    background-position: 10px 50%!important;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
    padding-right: 0!important;
}



/*-----------------------------------------
   SP
-----------------------------------------*/
.spSearch div.gsc-clear-button {
    margin-left: -75px!important;
}
.spSearch input.gsc-search-button  {
    font-size: 13px!important;
    font-size: 1.35rem!important;
    line-height: 1.5!important;
    width: 50px;
	height: 31px!important;
}

.spSearch input[type="button"].gsc-search-button{
    -webkit-appearance: none!important;
  }
body#topPage .headerSearch__body .spSearch .gsc-input input[type="text"] {
    width: auto!important;
}
body#topPage .headerSearch__body .spSearch .gsc-input input[type="text"]#gsc-i-id1 {
    min-width:150px;
}


